User:Randall00/styles/crew.css

From SmashWiki, the Super Smash Bros. wiki
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
<style type="text/css">
table.sample {
	border-width: 2px;
	border-spacing: ;
	border-style: outset;
	border-color: #082567;
	border-collapse: separate;
	background-color: #ccccff;
}
table.sample th {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #4682b4;
	background-color: #fffafa;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #4682b4;
	background-color: #fffafa;
	-moz-border-radius: ;
}
</style>